
/* =============================================================================
   FOOTER
   ========================================================================== */
#footer {
	padding-top:50px;
}
#footer-logos {
	padding:0;
}
#footer-logos div {
	height:50px;
	margin-top: 20px;
}
#footer-copyright {
	padding:0px 15px 0px 15px;
	font-size: 9px;
}

/* =============================================================================
   MENU
   ========================================================================== */
header {
	display:none;
}

.game-selection {
	height: 560px;
}

#menu {
	width:290px;
	margin:auto;
}

#menu div {
	width:290px;
	display: block;
	margin: 10px 0;
}

#menu .current {
	display: none;
}


/* =============================================================================
   SHOP
   ========================================================================== */
/* BLOCS */
#shop .bloc, 
#shop .bloc_consoles,
#consoles {
	width:100%;	
}
#shop .bloc_consoles {
	width:100%;
}

#shop {
	padding: 0px 10px 0px 0px;
}

#shop_plateforme {
	width: 100%;
	text-align:center;
	height: auto;
	margin-bottom: 20px;
	padding-top: 20px;
}

#shop_plateforme .button {
	display: inline-block;
	width: 48%;
	max-width: 150px;
	margin: 0px 0.4% 10px 0.4%;
	padding-top: 2px;
}

#shop_plateforme .button_ps4 {
	margin: 0% 0.4% 10px 0%;
}

#shop_plateforme .button_pc {
	margin: 0% 0% 0% 0.4%;
}

#shop_plateforme .button img {
	width: 100%;
}

#shop_pack {
	width: 100%;
	height: 240px;
}

#shop_pack .pack_ps4,
#shop_pack .pack_xone, 
#shop_pack .pack_ps3,
#shop_pack .pack_x360,
#shop_pack .pack_pc {
	top: 0px;
}

#shop_pack .pack_ps4 img,
#shop_pack .pack_xone img, 
#shop_pack .pack_ps3 img,
#shop_pack .pack_x360 img,
#shop_pack .pack_pc img {
	width: 150px;
}

#shop_retailers {
	width: 100%;
	padding-top: 20px;
	height: 235px;
}

#shop_retailers a {
	max-width: 300px;
	margin-left: auto;
	margin-right: auto;
}

#shop_bob_texte {
	float:none;
	display:block;
	width: 100%;
	font-size: 14px;
	border-bottom:none;
}

#shop_bob_video {
	width: 100%;
	float:none;
	display:block;
	padding-left:0px;	
	padding-bottom: 25px;
	border-bottom: rgba(255,255,255,0.3) 1px solid;
}

.player_img img {
	padding-left: 0px;
}

#content {
	left:0;
}